<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
    <MenuContainer interval="-3" keyevent="true">
		<MenuEx name="major" width="126" height="176"  bkcolor="#FFffffff" bkimage="file='png\menuBk.png' source='0,0,93,176' dest='0,0,93,176' corner='5,5,5,5'" major="true" bktrans="false">
      <MenuItem command="Buy" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text="注册"/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="Help" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="帮助"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="Update" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="检查更新"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="Web" height="22"  padding="2,0,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="官网"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="ShowMain" height="22"  padding="2,0,2,0" extendmenu="toolbox">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="工具箱"/>
		               <Control name="extend" bkimage="png\menu_expand.png" width="23" height="23"  />
					  <Control name="extend_hover" bkimage="png\menu_expand_hover.png" width="23" height="23" visible="false" />
				 </HorizontalLayout>
		   </MenuItem>
		   <MenuItem command="About" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="关于深度恢复"/>
				 </HorizontalLayout>
		   </MenuItem>

      <StaticMenuItem height="11" padding="35,0,5,0">
        <VerticalLayout>
          <Control height="5"/>
          <Control bkcolor="#ffcdcdcc" height="1" width="150"/>
          <Control />
        </VerticalLayout>
      </StaticMenuItem>
      
		    <MenuItem command="Exit" height="22"  padding="2,0,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		            <Label name="menu_label" text="退出软件"/>
				 </HorizontalLayout>
		   </MenuItem>		    
		</MenuEx>
		
		
		
		<MenuEx name="toolbox" width="136" height="84"  bkcolor="#FFFFFFFF" bkimage="file='png\menuBk.png' source='0,0,103,142' dest='0,0,103,142'  corner='5,5,5,5'" >
			<MenuItem command="srt0" height="22"  padding="4,4,4,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="导出日志"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="srt1" height="22"  padding="4,4,4,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="辅助信息"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="srt3" height="22"  padding="4,4,4,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="打开iTunes备份"/>
				 </HorizontalLayout>
		   </MenuItem>		   		  		  
		</MenuEx>
		
		
	</MenuContainer>
</Window>
